<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfgzZdL2tMSaRBZy6DU_tng_L-AtFhDg_J9Np-JcaM1Xg920FJqBZh-3s1-JK7E_0RaTqZZ5Fdkj9_t19uJ2gdUStvMJoCDKGPO9wTHA7Y6xYNmg5M8pddo3jUvuUz9qo1b11SyI8uORC1j0aUtWA25Myu-fXP5ATbYS_wt8vuA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">aed09346-d73d-4ae7-8a74-9218c4cca921</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757718654" />
</map>
